#exampleModalCenter.modal.fade(tabindex='-1' role='dialog' aria-labelledby='exampleModalCenterTitle' aria-hidden='true')
  .modal-dialog.modal-lg.modal-dialog-centered(role='document')
    .modal-content
      .modal-header
        h5#exampleModalCenterTitle.modal-title Support Development
        button.close(type='button' data-dismiss='modal' aria-label='Close')
          span(aria-hidden='true') &times;
      .modal-body
        p.lead.text-primary BU works on this project because the new nexa chain need a simple and decent explorer, easy to set up and run. If it's valuable to you too, please consider supporting this project. Thanks!

        div(id="donate-by-address", class="mt-4")
          h6 Donate by address

          div(class="mb-3")
            each coin, index in config.donations.addresses.coins
              div(class="text-monospace")
                if (coinConfig.ticker == coin)
                  span #{config.donations.addresses[coin].address}
                else
                  span #{coin}: 
                  a(href=(config.donations.addresses.sites[coin] + "/address/" + config.donations.addresses[coin].address), class="text-wrap") #{config.donations.addresses[coin].address}

          each coin, index in config.donations.addresses.coins
            div(style="display: inline-block; max-width: 150px;", class="text-center mb-3 word-wrap text-monospace", class=(index > 0 ? "ml-md-3" : false))
              img(src=donationAddressQrCodeUrls[coin], alt=config.donations.addresses[coin].address, style="border: solid 1px #ccc;")

      .modal-footer
        button.btn.btn-secondary(type='button' data-dismiss='modal') Close
